@charset "UTF-8";
.cookie {
  position: fixed;
  bottom: 0;
  background: rgba(0, 0, 0, 0.8);
  width: 100%;
  z-index: 100;
  padding: 15px 0;
}
@media (min-width: 1024px) {
  .cookie {
    padding: 20px 0;
  }
}
.cookie .flex-item {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
@media (min-width: 1024px) {
  .cookie .flex-item {
    flex-direction: row;
    gap: 40px;
  }
}
.cookie .flex-item p {
  font-size: 13px;
  color: var(--white);
}
@media (min-width: 1024px) {
  .cookie .flex-item p {
    font-size: 15px;
  }
}
.cookie .flex-item p a {
  text-decoration: underline;
  font-size: inherit;
  opacity: 1;
}
.cookie .flex-item p a:hover {
  text-decoration: none;
}
.cookie .flex-item .btn {
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--primary-color);
  color: var(--white);
  width: 241px;
  height: 40px;
  border: 1px solid var(--primary-color);
  border-radius: 9999px;
  font-size: 14px;
  font-weight: 600;
  margin: 0 auto;
}
@media (min-width: 1024px) {
  .cookie .flex-item .btn {
    width: 286px;
    height: 54px;
    font-size: 16px;
  }
}